» Ubuntu » Pakiety

Error

two or more packages specified (bygfoot oneiric)